@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
body{margin:0; padding:0; font-family:'Roboto', sans-serif; font-size:18px; line-height:22px; color:#333; font-weight: 300;}
h1{font-weight:500; margin-bottom:20px; color:#a0c454; font-size:40px;}
h3{margin-bottom:20px; color:#85b127; font-size:24px; text-transform:uppercase;}

label { font-weight: inherit }

.sp-table table tr th { color:#ffffff }
.sp-table table tr th, .sp-table table tr td { padding: 5px }

ul, li{margin:0px; padding:0px;}
.container{margin:auto; padding: 0px 10px;}
/*.header{height: 60px; padding:20px 0px 0px 10px; margin-bottom: 20px; color: #005b91; font-size: 16px; font-weight: 400; background-image: url(../img/header.png); background-repeat: no-repeat; background-size: 100% auto}*/
.header{width: 100%; height: auto}
.header-center { text-align: center }
.header-euro2020 { text-align: center }
.header-sabic { text-align: center; font-weight:500; font-size:40px; line-height: 40px; padding: 20px 0px }

.footer { font-size: 11px; font-weight: 500 }
.skin-blue .wrapper { background-color: #fff }

.frequency{margin:10px 0 0 0; overflow:hidden;}
.frequency ul{margin:10px 0 0 0;}
.frequency li{list-style:none; width:auto; float:left; margin:5px 15px 5px 0px;}
.frequency li span{border-radius:50%; border: 1px solid #000; color:#000; width:25px; height:25px; padding:2px 0; text-align:center; display:inline-block; margin-right:10px; vertical-align:middle;}

.border-color-1 {border: 1px solid #75c044;}
.border-color-2 {border: 1px solid #005b91;}
.border-color-3 {border: 1px solid #c33d37;}
.border-color-4 {border: 1px solid #ffcb05;}
.border-color-5 {border: 1px solid #6b2995;}

.border-top-color-1 {border-top: 1px solid #75c044;}
.border-top-color-2 {border-top: 1px solid #005b91;}
.border-top-color-3 {border-top: 1px solid #c33d37;}
.border-top-color-4 {border-top: 1px solid #ffcb05;}
.border-top-color-5 {border-top: 1px solid #6b2995;}

.border-right-color-1 {border-right: 1px dotted #75c044;}
.border-right-color-2 {border-right: 1px dotted #005b91;}
.border-right-color-3 {border-right: 1px dotted #c33d37;}
.border-right-color-4 {border-right: 1px dotted #ffcb05;}
.border-right-color-5 {border-right: 1px dotted #6b2995;}

.question-batterie-step {
	margin: 10px 0px
}

.question-batterie-step {
	float:left;
	width:180px;
	text-align:center;
	margin: 10px 0px;
	font-size: 16px
}

.sp-table{width:100%; margin-top:30px; border:0;}
.sp-table b{font-size:18px; color:#0084c4; text-transform:uppercase;}
.sp-table .txt-td{border-bottom:1px solid #333; padding:10px; border-right:1px solid #333;}
.sp-table ul{margin:0; overflow:hidden;}
.sp-table li{list-style:none; width:auto; float:left; margin-right:4px; text-align: center;}
.sp-table li span{background:#ca292b; border-radius:50%; color:#fff; width:20px; height:20px; font-size:12px; text-align:center; display:block; vertical-align:middle;}
.sp-table .tst-td{border-bottom:1px solid #333; padding:10px;}

.num-ico{border-radius:50%; border: 1px solid #fff; color:#fff; width:20px; height:20px; font-size:12px; text-align:center; display:block; vertical-align:middle; line-height: 20px}

.btn-area-center{margin:15px 0;}
.center{text-align:center;}
.right{text-align:right;}

.btn{background:#0084c4; border-radius:3px; border:0; padding:10px 30px; color:#fff; font-size:18px; transition: all 0.5s ease;}
.btn:hover{background:#f68b1f;}
.multi-bg-example {height:150px; overflow:hidden;
  width:55%; margin:2em auto; font-size:20px; padding:0 30px;
  background-image: url(../img/left-quote.jpg),
      url(../img/right-quote.jpg);
  background-position:left 15px,
      bottom right; background-repeat: no-repeat,
      no-repeat;
}
.multi-bg-example b{text-align:center; display:block; color:#ca292b; font-size:24px; margin-bottom:25px; font-style:italic;}
.multi-bg-example em{float:right; font-style:inherit;}
input[type=checkbox], input[type=radio] { margin:0px }
input[type=radio].optradion{ margin-left: 2px; }
.navbar>.container .navbar-brand{margin:0; padding:0}
.navbar-brand>img{max-width:77px}
@media only screen and (min-width: 650px){
}
@media all and (min-width: 768px) {
	.container { width: 100% }
}
@media only screen and (min-width: 990px){
	.container{width:950px;}
}

@media only screen and (max-width: 522px){
	.header-center img { width: 100% }
}

.btn { line-height: inherit }
.btn-outline { display: inline-block; border:1px solid #0084c4; border-radius:3px; padding:9px 29px; color:#0084c4; font-size:18px; font-weight: 400; vertical-align: middle }
.btn-outline:hover,.btn-outline:focus,.btn-outline:active{ color:#0084c4; border-color:#0084c4 }
	
.error{background-color: #e91e31;  color: white;}
.success{background-color:#03a9f4;  color: white;}

.wirepl{ width: 51%; margin-bottom: -81px; }